/usr/pkg/lib/perl5/vendor_perl/5.42.0/GraphViz2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GraphViz2/Parse/Regexp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GraphViz2/Parse/STT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GraphViz2/Parse/Yacc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GraphViz2/Parse/Yapp.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/GraphViz2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GraphViz2::Parse::Regexp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GraphViz2::Parse::STT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GraphViz2::Parse::Yacc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/GraphViz2::Parse::Yapp.3
